VISUALBOYADVANCE(1)

NAME
VisualBoyAdvance - VisualBoyAdvance-GTK

SYNOPSIS
gvba [option ...] [file]

OPTIONS

--help
    Output this help.

-V, --version
    Output version information.

SEE ALSO
The full documentation for VisualBoyAdvance is maintained as a Texinfo manual. If the info and VisualBoyAdvance programs are properly installed at your site, the command

    info VisualBoyAdvance

should give you access to the complete manual.